uuid: fd723467-dd60-4069-9162-732825776659
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_slide_content
    - paragraphs.paragraphs_type.bp_accordion
    - paragraphs.paragraphs_type.bp_block
    - paragraphs.paragraphs_type.bp_carousel
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_columns_two_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_modal
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.bp_tabs
    - paragraphs.paragraphs_type.bp_view
    - paragraphs.paragraphs_type.bp_webform
  module:
    - entity_reference_revisions
_core:
  default_config_hash: a0eaqz2MDEZU0wqEeXtuDeisWBn7SdmwhlE8YhfwVuk
id: paragraph.bp_carousel.bp_slide_content
field_name: bp_slide_content
entity_type: paragraph
bundle: bp_carousel
label: 'Slide content'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_simple: bp_simple
      bp_image: bp_image
      bp_accordion: bp_accordion
      bp_columns: bp_columns
      bp_columns_three_uneven: bp_columns_three_uneven
      bp_columns_two_uneven: bp_columns_two_uneven
      bp_block: bp_block
      bp_modal: bp_modal
      bp_tabs: bp_tabs
      bp_view: bp_view
      bp_webform: bp_webform
    negate: 0
    target_bundles_drag_drop:
      bp_accordion:
        weight: -29
        enabled: true
      bp_accordion_section:
        weight: -20
        enabled: false
      bp_block:
        weight: -25
        enabled: true
      bp_carousel:
        weight: -19
        enabled: false
      bp_column_wrapper:
        weight: -17
        enabled: false
      bp_columns:
        weight: -28
        enabled: true
      bp_columns_three_uneven:
        weight: -27
        enabled: true
      bp_columns_two_uneven:
        weight: -26
        enabled: true
      bp_image:
        weight: -30
        enabled: true
      bp_modal:
        weight: -24
        enabled: true
      bp_simple:
        weight: -31
        enabled: true
      bp_tab_section:
        weight: -18
        enabled: false
      bp_tabs:
        weight: -23
        enabled: true
      bp_view:
        weight: -22
        enabled: true
      bp_webform:
        weight: -21
        enabled: true
field_type: entity_reference_revisions
